[
  {
    "id": "lp-layanan-001",
    "deksripsi": "Melayani masyarakat Desa Darmasaba dengan sepenuh hati untuk memberikan pelayanan terbaik dalam bidang administrasi, kesehatan, pendidikan, dan keamanan."
  }
]
